.icon {
    width: 20px;
    height: 20px;
    left: 0;
}

.navbar {
    list-style: none;
    display: flex;
    gap : 1.3rem;
    align-items: center;
    position: absolute; 
    top: 0; /* Positionne en haut de la page */
    right: 0; /* Positionne à droite de la page */
    padding: 10px 20px; /* Ajoute un peu de padding */
    z-index: 1000; /* S'assure que la navbar est au-dessus des autres éléments */
    
}

.navbar-item a {
    font-size: 1rem;
    margin: 0;
    display: flex;
}

.navbar-item a:hover {
    color: var(--button-text-color);
}


.navbar .language {
    margin-right: 6px;
    height: 16px;
    width: 16px;
    align-self: center;
}

a {
    text-decoration: none;
    color: black;
}
